poll_id: 20254
title: 中古ドメインを探す際に、どの方法を利用していますか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-05-16T16:34:31+09:00"
survey_period_end: "2025-06-03T12:45:35+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: お名前.comやValue Domainなどのドメイン登録サービスで探している
    count: 2
    percentage: 40
  - text: お名前.comなどのドメインオークションサイトで探している
    count: 1
    percentage: 20
  - text: 中古ドメインリストの販売サイトを利用している
    count: 1
    percentage: 20
  - text: Googleで「Expired Domains List」などのキーワードを検索している
    count: 0
    percentage: 0
  - text: その他（上記以外の方法）
    count: 1
    percentage: 20
